.container-3d {
    /* From https://css.glass */
    background: rgba(48, 43, 43, 0.14);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    /* position: relative; */
  }

  .progress-bar-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: 20px;
    background-color: #f2f2f2;
    border-radius: 10px;
  }
  
  .progress-bar {
    width: 0%;
    height: 100%;
    background-color: #44b67e;
    border-radius: 10px;
    transition: width 0.5s ease;
  }

  /* body{ margin:0; font:normal 75% Arial, Helvetica, sans-serif; } canvas{ display: block; vertical-align: bottom; }  */

  canvas {
    /* display: block; */
    /* vertical-align: bottom; */
  }

  /* ---- particles.js container ---- */
  #particles-js {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 85vh;
    background-color: #ffffff;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
  }

  /* ---- stats.js ---- */
  .count-particles {
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13e8e9;
    font-size: 0.8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
  }

  .js-count-particles {
    font-size: 1.1em;
  }


  .count-particles {
    border-radius: 0 0 3px 3px;
  }

  .progress-bar {
    display: block;
    width: 33%;
    height: 10%;
    max-height: 2%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    border-radius: 25px;
    box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.5), 0px 0px 5px 1px rgba(0, 0, 0, 0.6);
    border: 1px solid rgba(255, 255, 255, 0.9);
    background-color: rgba(0, 0, 0, 0.5);
    /* z-index: 1; */
  }
  
  .progress-bar.hide {
    visibility: hidden;
    transition: visibility 0.3s;
    /* z-index: 1; */
  }
  
  .update-bar {
    background-color: rgba(255, 255, 255, 0.9);
    width: 0%;
    height: 100%;
    border-radius: 25px;
    float: left;
    transition: width 0.3s;
    /* z-index: 1; */
  }

  